BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	background:url(http://www.kooaoo.com/skin/huanlegu/S5965T1256782072046.gif) no-repeat top #e3f7cf;
	color: #FFFFFF;
}
.tui_dt {margin:7px auto 10px auto;}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px
}
SELECT {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: middle
}
FIELDSET {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
A {
	 TEXT-DECORATION: underline
}
a { color:#000; text-decoration:none; }
a:hover { color:#666; text-decoration:underline;}
.clearit {
	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0; HEIGHT: 0px
}

#wrap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 10px; TEXT-ALIGN: left;
}
#topWrap{padding:5px 0 0;width:950px;margin:0 auto;text-align:left; padding:5px; padding-bottom:0; background:#fff;}

.Banner {
	MARGIN: 6px auto 0px; WIDTH: 950px
}

.w_title A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.w_title A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.w_title A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.sp_h10 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 10px
}
.c_memo {
	COLOR: #333
}
IMG {
	BORDER-LEFT-COLOR: #83a9d1; BORDER-BOTTOM-COLOR: #83a9d1; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #83a9d1; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #83a9d1; BORDER-BOTTOM-STYLE: solid
}
.ka_ku_w_01 {
	
}
.ka_ku_w_01 .w_title {
	border-left:1px solid #bdd98c; border-right:1px solid #bdd98c; border-top:1px solid #bdd98c; height:25px;background:#db3900 url('http://www.kooaoo.com/skin/huanlegu/s43_lmy_004.gif') repeat-x 0 -25px;color:#bdd98c;border-bottom:medium none;overflow:hidden
}
.ka_ku_w_01 .w_title .w_name {
	float:left;line-height:23px;background:url('http://www.kooaoo.com/skin/huanlegu/s43_lmy_004.gif') repeat-x 0 0; width:215px; font-style:normal; font-variant:normal; font-weight:normal; font-size:14px; font-family:#fff; padding-left:35px; padding-right:0; padding-top:2px; padding-bottom:0
}
.ka_ku_w_01 .w_title .w_name A:link {
	COLOR: #000
}
.ka_ku_w_01 .w_title .w_name A:visited {
	COLOR: #000
}
.ka_ku_w_01 .w_title .w_name A:hover {
	COLOR: #000
}
.ka_ku_w_01 .w_title .w_more {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 23px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.ka_ku_w_01 .w_cont {
	BORDER-RIGHT: #bdd98c 1px solid; BORDER-TOP: medium none; BACKGROUND: #fff; BORDER-LEFT: #bdd98c 1px solid; BORDER-BOTTOM: medium none; ZOOM: 1
}
.ka_ku_w_01 .w_cont .w_cont_bg {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.ka_ku_w_01 .w_bot {
	BORDER-RIGHT: #bdd98c 1px solid; BORDER-TOP: medium none; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-LEFT: #bdd98c 1px solid; BORDER-BOTTOM: #bdd98c 1px solid; HEIGHT: 4px
}
.ka_ku_w_02 {
	
}
.ka_ku_w_02 .w_title {
	BORDER-RIGHT: #bdd98c 1px solid; BORDER-TOP: #bdd98c 1px solid; BACKGROUND: url(http://www.kooaoo.com/skin/diy/images/dishini/20091028145920_0.gif) #eaf1f5 repeat-x 0px -25px; BORDER-LEFT: #bdd98c 1px solid; COLOR: #000; BORDER-BOTTOM: #bdd98c 1px solid; HEIGHT: 24px
}
.ka_ku_w_02 .w_title .w_name {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(http://www.kooaoo.com/skin/diy/images/dishini/20091028145920_0.gif) no-repeat 8px 0px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 2px
}
.ka_ku_w_02 .w_title .w_name A:link {
	COLOR: #000
}
.ka_ku_w_02 .w_title .w_name A:visited {
	COLOR: #000
}
.ka_ku_w_02 .w_title .w_name A:hover {
	COLOR: #000
}
.ka_ku_w_02 .w_title .w_more {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.ka_ku_w_02 .w_cont {
	BACKGROUND: #fff; ZOOM: 1
}
.ka_ku_w_02 .w_cont .w_cont_bg {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}

.ka_ku_w_07 {
	ZOOM: 1
}
.ka_ku_w_07 .w_cont {
	BORDER-RIGHT: #bdd98c 1px solid; BORDER-TOP: #bdd98c 1px solid; BACKGROUND: url(http://www.kooaoo.com/skin/diy/images/dishini/s01_mj_006.gif) #fff repeat-x 0px 0px; BORDER-LEFT: #bdd98c 1px solid; BORDER-BOTTOM: #bdd98c 1px solid
}
.ka_ku_w_07 .w_cont .w_cont_bg {
	BORDER-RIGHT: #fcfdfe 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 4px; BORDER-LEFT: #fcfdfe 1px solid; PADDING-TOP: 4px
}



.p_r3_01 {
	MARGIN-BOTTOM: 0px; OVERFLOW: hidden; ZOOM: 1
}
.p_r3_01 .p_left {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 320px
}
.p_r3_01 .p_middle {
	FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: hidden; WIDTH: 360px
}
.p_r3_01 .p_right {
	FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: hidden; WIDTH: 250px
}
.c_t_01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 6px
}
.c_t_01 LI {
	FONT-SIZE: 14px; LINE-HEIGHT: 23px;overflow:hidden;
}
.c_t_01 LI .postfix {
	FONT-SIZE: 10px; COLOR: #999
}
.c_t_02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 6px; ZOOM: 1
}
.c_t_02 LI {
	LINE-HEIGHT: 20px
}
.c_t_02 LI.c_memo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 1px; text-align:left; LINE-HEIGHT: 20px; PADDING-TOP: 1px; HEIGHT: auto
}
.c_t_04 {
	
}
.c_t_04 H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #cc2e2f; LINE-HEIGHT: 38px; FONT-FAMILY: "黑体"; TEXT-ALIGN: center
}
.c_t_04 H1 A:link {
	COLOR: #c00; TEXT-DECORATION: none
}
.c_t_04 H1 A:visited {
	COLOR: #c00; TEXT-DECORATION: none
}
.c_t_04 H1 A:hover {
	TEXT-DECORATION: underline
}
.c_t_04 P {
	LINE-HEIGHT: 20px; TEXT-ALIGN: center
}
.c_t_04 .c_line {
	BACKGROUND: url(http://www.kooaoo.com/skin/diy/images/dishini/bg_mj_002.gif) repeat-x 0px 0px; MARGIN: 6px 4px 0px; OVERFLOW: hidden; HEIGHT: 1px
}


.c_p_05 {
	OVERFLOW: hidden; ZOOM: 1; padding-top:5px
}
.c_p_05 .c_pic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 24.9%; PADDING-TOP: 10px; ZOOM: 1; TEXT-ALIGN: center
}
.c_p_05 .c_pic IMG {
	BORDER-TOP-WIDTH: 1px; DISPLAY: block; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; MARGIN: 0px auto; BORDER-RIGHT-WIDTH: 1px
}
.c_p_05 .c_pic P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 6px
}

.c_s_01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.c_s_01 OBJECT {
	DISPLAY: block; MARGIN: 0px auto
}

.c_t_03 .sv_cont_c12 {
	MARGIN-LEFT: 0px! important; MARGIN-RIGHT: 0px! important
}
.sv_cont_c12 {
	MARGIN-TOP: -1px! important
}
.sv_cont_c12 FORM {
	BACKGROUND: url(http://www.kooaoo.com/skin/diy/images/dishini/bg_mj_002.gif) repeat-x 0px 0px
}
.c_video_list LI A {
	PADDING-LEFT: 20px; BACKGROUND: url(http://www.kooaoo.com/skin/diy/images/dishini/unfcn_mj_01.gif) no-repeat -19982px 50%
}
.w_title {
	FONT-WEIGHT: normal
}
A {
	TEXT-DECORATION: none
}
A hover {
	COLOR: #3663a4
}

.ka_ka-ft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; COLOR: #333333;PADDING-BOTTOM: 1em; LINE-HEIGHT: 1.6; PADDING-TOP: 0.5em; TEXT-ALIGN: center
}

.ka_ka-ft a {COLOR: #333333;}
.ka_ka-ft-announce abbr {
	FONT-SIZE: 1.17em
}

.ycn-prod-nav-theme2 .bd {
	BACKGROUND: url() #223c95 repeat-x 0px 100%
}
.ka_ku_hdc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; FONT: 12px/1.4 arial,simsun,helvetica,clean,san-serif; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 3px; TEXT-ALIGN: left; min-width: 750px
}
.ka_ku_hdc A:link {
	COLOR: #039; TEXT-DECORATION: none
}
.ka_ku_hdc A:visited {
	COLOR: #039; TEXT-DECORATION: none
}
.ka_ku_hdc A:hover {
	COLOR: #039; TEXT-DECORATION: underline
}
.ka_ku_hdc H1 {
	FONT-SIZE: 0px
}
.ka_ku_hdc STRONG {
	FONT-WEIGHT: 800
}
.ka_ku_hdc UL {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.ka_ku_hdc H1 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.ka_ku_hdc IMG {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.ka_ku_hdc FIELDSET {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.ka_ku_hdc BUTTON {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.ka_ku_hdc FORM {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.ka_ku_hdc LEGEND {
	DISPLAY: none
}

.ka_ku_hdc:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}

.ka_ku_w95 {
	MARGIN: 0px auto; WIDTH: 950px;
}


BODY {
	FONT-SIZE: 12px;
	MARGIN: 0px;
	FONT-FAMILY: "宋体", arial;
	TEXT-ALIGN: center;
	color: #FFFFFF;
}
TD {
	FONT-SIZE: 12px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.ka_ku_list09 LI {
	PADDING-LEFT: 1em; BACKGROUND: url(http://www.kooaoo.com/skin/diy/images/dishini/bj.gif) no-repeat 5px 50%;color: #000;

}
A:link {
	FONT-FAMILY: "宋体", arial; TEXT-DECORATION: none
}
A:visited {
	FONT-FAMILY: "宋体", arial; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}

#foot {
	CLEAR: both; MARGIN: 10px 0px; FONT: 12px/20px arial,helvetica,clean,sans-serif; TEXT-ALIGN: center
}
#foot A:link {
	TEXT-DECORATION: none
}
#foot A:visited {
	TEXT-DECORATION: none
}
#foot A:active {
	TEXT-DECORATION: none
}
#foot A:hover {
	TEXT-DECORATION: underline
}
.bottom10 {
	MARGIN-BOTTOM: 10px
}

/* 横栏样式 */
.ka_henglan{height:32px;clear:both;overflow:hidden;width:950px;
margin-top:10px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;}
.ka_henglan .sub{width:950px;height:26px;margin:0 0px;clear:both;overflow:hidden;background:#c81010 ;}
.ka_henglan .node{display:inline;float:left;margin:0 1em;line-height:26px;FONT-SIZE: 13px;color:#fff; FONT-WEIGHT: bold;}
.ka_henglan .node a{margin:0 1px;}
.ka_henglan .node a:link,.ka_henglan .node a:visited{text-decoration:none;color:#fff;}
.ka_henglan .node a:hover,.ka_henglan .node a:active{text-decoration:none;color:#ff0;}
.ka_toutiao {margin-bottom:10px;line-height:18px;}
.secondaryHeader{height:33px;overflow:hidden;background:#fff url('http://www.kooaoo.com/skin/huanlegu/standardl2nav_bg.gif') repeat-x;color:#000;font-size:12px;}
.secondaryHeader a,.secondaryHeader a:visited{color:#000;text-decoration:none;}
.secondaryHeader a:hover,.secondaryHeader a:active{color:#c00;text-decoration:underline;}
.sHBorder{border:1px #e3e3e3 solid;padding:0 10px 0 12px;overflow:hidden;zoom:1;}
.sHLogo{float:left;height:31px;line-height:31px;overflow:hidden;}
.sHLogo span,.sHLogo span a,.sHLogo span a:link,.sHLogo span a:visited,.sHLogo span a:hover{display:block;*float:left;display:table-cell;vertical-align:middle;*display:block;*font-size:27px;*font-family:Arial;height:31px;}
.sHLogo span,.sHLogo span a img,.sHLogo span a:link img,.sHLogo span a:visited img,.sHLogo span a:hover img{vertical-align:middle;}
.subLinks{float:left;line-height:31px;padding-left:1px;width:200px;height:25px;overflow:hidden;}
.subLinks H1 {line-height: 26px;padding:2px 0px 0px 0px;margin:0;float:left;font-size:12px;font-weight:normal;display:inline;}
.subLinks .tianqi {line-height: 26px;padding:2px 0px 0px 5px;margin:0;float:left;color:#194F95; font-size:12px;display:inline;}
.sHLinks{float:right;width: 280px;text-align:right;overflow:hidden;line-height: 26px;padding-top:2px;font-size:12px;display:inline;}
.secondaryHeader img{border:none;}
